Subject: Re: [art] Personnel change for artart Directorate (with reviews)

From: Claudio Allocchio <[email-masked]>
Date: Thu, 1 Apr 2021 22:48:29 +0200 (CEST)

Hello Francesca, and all,

maybe you can also gain something out of the APPS area Directorate which I 
was leading for some years. We had a list of reviews:

https://trac.ietf.org/trac/app/wiki/tracker

and that was also useful.

I hope this helps!

On Mon, 29 Mar 2021, Francesca Palombini wrote:

> Hi all,
>
> After the sprint for the first formal telechat, I finally added those of you who agreed to the ART art, as we said during our meetings. Thank you again for accepting to taking this on!
>
> Review requests will not be coming right now - as the first next step is to work on "review guidelines" (following in the footsteps of the very successful Genart https://trac.ietf.org/trac/gen/wiki/WikiStart ), which I plan to base on a revised https://trac.ietf.org/trac/art/wiki/TypicalARTAreaIssues . I hope I can get your opinion on this, so if you do have a second to take a look at it, all comments are appreciated.
>
> If I made a mistake and added you to the review team while you didn't want to be added (or you were willing to be added but didn't) please let me know offlist and I will correct the error.
>
> Thanks,
> Francesca
>
> On 29/03/2021, 11:35, "IETF Secretariat" <[email-masked]> wrote:
>
>    Francesca Palombini has updated ARTART personnel:
>
>
> _______________________________________________
> art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/art
>

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

      PGP Key: https://www.cert.garr.it/servizi/informazioni-su-pgp-keys